body{
           
        }
        
        .container-fluid{
         font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif !important;
          background-color: #ECECEB !important;
        }
        
        .flex-container {
            display: flex;
            flex-wrap: wrap;
            margin: 0 ;
            }
         
        .qvplaceholder, .qvobject {
                height: 340px;
                width: 570px;
                min-width: 400px;
                margin: 0;
            }

        @media (max-width: 1200px) {
            .container, {
               width: 1560px;
            }

            .qvplaceholder, .qvobject {               
                width: 470px;}
            }

        @media (max-width: 979px) {
            .container, {
               width: 100%;
            }

            .qvplaceholder, .qvobject {               
                width: 100%;}
            }

        @media (min-width: 979px) {
            .container, {
               width: 1560px;
            }
    
            }

        /* Remove apenas o botão "contraste" da barra menu acessibilidade*/
        .flex-unstyled.li-spacer > li:nth-child(5),
            .flex-unstyled.li-spacer > li:nth-child(6) {
                display: none !important;
            }

       /* Remove apenas o botão "Seleções" da barra de seleções atuais do Qlik Sense */
        #CurrentSelections .qv-explore-selections-btn {
            display: none !important;
        }